Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 06:55:19 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery evelyn compaña                    Bot:  Hi again! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  evelyn compaña Bot:  Hi Evelyn Compaña ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8258554708 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096550299503            10:46 AM, 06th May                     evelyn compaña                    I want only to deliver my items today           10:46 AM, 06th May                   Mohammad                    Hi Evelyn , Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            10:47 AM, 06th May                     evelyn compaña                    Because i need it tomorrow           10:47 AM, 06th May                   Mohammad                    We see that you are contacting regarding your order ID: 8258554708           10:47 AM, 06th May                     evelyn compaña                    Hope u deliver it today thank you           10:47 AM, 06th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           10:49 AM, 06th May                   Mohammad                   Thank you for holding up           10:51 AM, 06th May                   Mohammad                   The order is placed on 05/05/2021 and usually takes 2-3 business days to deliver           10:51 AM, 06th May                   Mohammad                   will be delivered within 1-2 business days           10:51 AM, 06th May                   Mohammad                   Is there anything else that i can assist you with ?           10:55 AM, 06th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:55 AM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2526830